index_title=Linux RAID
index_none=Žádná Raid zařízení nejsou konfugurována.
index_add=Vytvářím RAID zařízení úrovně:
index_return=RAID zařízení
index_emdstat=RAID není podporován v jádře, soubor $1 ve vašem systému neexistuje.
index_emkraid=Raid software není ve vašem systému instalován.

linear=Concatenated (Linear)
raid0=Striped (RAID0)
raid1=Zrcadlení (RAID1)
raid4=Parity (RAID4)
raid5=Redundant (RAID5)

create_title=Vytvořit Raid zařízení
create_header=Volastnosti Radi zařízení
create_device=Soubor zařízení
create_level=RAID level
create_disks=Partitions na RAID
create_spares=Spare partitions
create_pdisk=Parity partition
create_pauto=Automatic
create_nodisks=Nejsou volné partitions pro RAID.
create_super=Persistent superblock?
create_parity=Parity algorithm
create_chunk=Chunk size
create_force=Force initialisation of RAID?
create_rdev=RAID device $1
create_err=Chyba při vytváření RAID
create_edisks=Nejsou vybrány žádné partitions
create_edisks2=Nejméně dvě partitions musí být označeny pro zrcadlení
create_espare=Spare partition $1 nemůže být zárověň RAID partition
create_epdisk=Parity partition nemůže být zároveň RAID partition

view_title=RAID zařízení
view_header=Vlastnosti RAID zařízení
view_device=Soubor zařízení
view_level=RAID úroveň
view_status=Status
view_mounted=Aktivní a namountována na $1
view_active=Active
view_inactive=Neaktivní
view_super=Persistent superblock?
view_parity=Parity algorithm
view_chunk=Chunk size
view_stop=Deactivovat
view_start=Activovat
view_mkfs=Vytvořit ext2 filesystem ..
view_disks=Partitions na RAID
view_spares=Spare partitions
view_size=Využitá velikost
view_resync=Procent dokončeno
view_down=(Down)
view_cannot=Toto Raid zařízení nemůže být modifikováno dokud je přimountováno.

mkfs_title=Vytvořit Filesystem
mkfs_header=Tento formulář umožňuje vytvořit nový Linux EXT2 filesystem na $1. <b>Všechny</b> existující data budou vymazány!
mkfs_options=Vlastnosti nového filesystému
mkfs_err=Chyba při vytváření filesystému
mkfs_exec=Spouštím příkaz $1 ..
mkfs_failed=.. chyba příkazu!
mkfs_ok=.. příkaz dokončen.

emkraid=<tt>mkraid</tt> chyboval : $1
eraidstop=<tt>raidstop</tt> chyboval : $1
eraidstart=<tt>raidstart</tt> chyboval : $1
eforce=You must force the initialisation of this RAID : $1